=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-km-base
-Replaces: language-pack-gnome-km-base, language-pack-km-base (<< ${Source-Version}), language-pack-km (<< ${Source-Version})
+Replaces: language-pack-gnome-km-base, language-pack-km-base (<< ${Source-Version}), language-pack-gnome-km-base (<< ${Source-Version}), language-pack-kde-km-base (<< ${Source-Version}), language-pack-km (<< ${Source-Version})
 Description: GNOME translation updates for language Khmer
  Translation data updates for all supported GNOME packages for:
  Khmer
