=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-km
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-km-base (>= 1:8.04+20090105)
+Depends: language-pack-gnome-km-base (>= 1:8.04+20100117), language-pack-km-base (>= 1:8.04+20100117)
 Replaces: language-pack-gnome-km-base, language-pack-km-base (<< ${Source-Version}), language-pack-gnome-km-base (<< ${Source-Version}), language-pack-kde-km-base (<< ${Source-Version}), language-pack-km (<< ${Source-Version}),  language-pack-gnome-km (<< ${Source-Version}), language-pack-kde-km (<< ${Source-Version})
 Description: GNOME translation updates for language Central Khmer
  Translation data updates for all supported GNOME packages for:
