=== debian/control ===
Source: language-pack-gnome-km
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-km
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-km-base (>= 1:10.04+20110931), language-pack-km-base (>= 1:10.04+20110931)
Replaces: language-pack-gnome-km-base, language-pack-km-base (<< ${binary:Version}), language-pack-gnome-km-base (<< ${binary:Version}), language-pack-kde-km-base (<< ${binary:Version}), language-pack-km (<< ${binary:Version}),  language-pack-gnome-km (<< ${binary:Version}), language-pack-kde-km (<< ${binary:Version})
Description: GNOME translation updates for language Central Khmer
 Translation data updates for all supported GNOME packages for:
 Central Khmer
 .
 language-pack-gnome-km-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
