=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-km
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-km-base (>= 1:11.04+20120314), language-pack-km
+Depends: ${misc:Depends}, language-pack-gnome-km-base (>= 1:11.10+20111006), language-pack-km-base (>= 1:11.10+20111006)
 Replaces: language-pack-gnome-km-base, language-pack-km-base (<< ${binary:Version}), language-pack-gnome-km-base (<< ${binary:Version}), language-pack-kde-km-base (<< ${binary:Version}), language-pack-km (<< ${binary:Version}),  language-pack-gnome-km (<< ${binary:Version}), language-pack-kde-km (<< ${binary:Version})
 Description: GNOME translation updates for language Central Khmer
  Translation data updates for all supported GNOME packages for:
